	
/* 	filepond */
	.filepond--root {
	        width: 100%;
	        height: 90%;
	}
	.filepond--panel{
			background-color: var(--td-btn-hover-bg) !important;
	}
 	.filepond--credits{
 		display: none;
 	}
/* 	DropZone */
	#drop_zone {
		border: 2px dashed #0087F7;
	    border-radius: 10px;
	    background: #f0f8ff;
	    padding: 20px;
	    width: 100%;
	    margin: auto;
	    text-align: center;
	    min-height: 50px;
        max-height: 220px;
	    overflow: hidden;
		display: flex;
	    align-items: center;
	    overflow-x: auto;
	    overflow-y: hidden;
	    scrollbar-gutter: stable;
	}
	.dropzone .dz-message{
		margin: 0;
	}
    .dropzone .dz-preview {
        display: flex;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        margin: 10px;
        vertical-align: top;
        width: 100px;
        min-width: 100px;
    }
    .dropzone .dz-preview.dz-image-preview{
    	background: transparent;
    }
    .dropzone .dz-preview .dz-image img{
    	width: 100%;
    }
	.dz-filename > span{
		font-size : 10px;
	}
	.dz-details > .dz-size{
		margin-bottom: 0 !important;
	}
    .dropzone .dz-image {
		width: 72px !important;
       	height: 72px !important;
	}
	.dz-size > span{
		font-size :10px;
	}
    .dropzone .dz-details {
        text-align: center;
        font-size: 12px;
        word-break: break-all;
    }
 	.dz-progress{
 		display: none
 	}
 	.dropzone .dz-preview .dz-details .dz-filename:hover {
	  overflow: hidden !important;
	  white-space: nowrap !important;
	}
	
	.dropzone .dz-preview .dz-details{
		padding : 1rem;
	}
	.dropzone .dz-message .dz-button{
		color: var(--bs-dark-bg-subtle);
	}
/* 	Uppy */
	.uppy-Dashboard-inner{
		height: 100% !important;
	    width: 100% !important;
	    min-height: 200px !important;
	    border-radius: 0.25rem !important;
	    margin: 0 !important;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	.uppy-Root,
	.uppy-Dashboard,
	.uppy-Dashboard-inner,
	.uppy-Dashboard-innerWrap,
	.uppy-Dashboard-files {
	  height: 100% !important;
	  min-height: 100px !important;
	  max-height: 100% !important;
	  overflow: hidden !important;
	}
	.uppy-Dashboard--wide .uppy-Dashboard-files{
		padding : 1rem !important;;
	}
	.uppy-Root{
		font-family: 'pretendard' !important;
		height: auto;
	}
	.uppy-Dashboard-poweredBy{
		display: none;
	}
	
	.uppy-Dashboard-files{
		overflow-y: auto !important;
	}
	
	
	@media screen and (max-height:700px){
		/* 	DropZone 반응형 */
	 	.dropzone .dz-preview {
	        display: flex;
	        flex-direction:column;
	        align-items: center;
	        justify-content:center;
	        margin: 10px;
	        vertical-align: top;
	        width:74px;
	        min-height: 48px;
   		}
	   	.dropzone .dz-image {
			width: 48px !important;
	       	height: 48px !important;
		}
		#drop_zone{
			padding: 0 1rem 0 1rem;
			max-height: 70px;
		}
		.dropzone .dz-preview .dz-remove{
			font-size:10px;
		}
		.dropzone .dz-preview .dz-details{
			padding:0.25rem;	
		}
		.dropzone .dz-preview{
			width: 72px;
		}
	}